<?php

$appid = Module :: get_appid();

//加载模块配置及函数包
require 'config.php';
require 'function.php';

////////////////////////////////

$cur = GetCurFile();

$set = '
<li><a href="member.list.php" rel="member.edit.php" ext-hash="true">管理会员</a></li>
<!--li><a href="member.auth.php" ext-hash="true">会员认证</a></li-->
<li><a href="member.event.php" ext-hash="true">会员活动</a></li>
<li><a href="test.email.php" rel="test.email.php|test.passport.php" ext-hash="true">功能测试</a></li>
<li><a href="api.php" ext-hash="true">API</a></li>
';

//公共菜单
switch($cur){
	
	case "test.email.php":
	case "test.passport.php":
		$nav='	<a href="test.email.php">邮件测试</a> | <a href="test.passport.php">通行证测试</a>';
	break;
	
}

echo '<ul id="naver">';
	echo $set;
echo '</ul>';

if($nav){

	//高亮当前链接
	$nav=str_replace( 'href="'.$cur.'"' , ' class="active" ' , $nav);

	echo '<div id="subnav">';
		echo $nav;
	echo '</div>';
}

?>  